# New ports collection makefile for:	libcapsinetwork
# Date created:				11 August 2001
# Whom:					petef
#
# $FreeBSD: ports/devel/libcapsinetwork/Makefile,v 1.5 2003/03/07 06:00:39 ade Exp $
#

PORTNAME=	libcapsinetwork
PORTVERSION=	0.2.3
CATEGORIES=	devel net
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	${PORTNAME}

MAINTAINER=	petef@FreeBSD.org
COMMENT=	Network library aimed at easy development of C++ server daemons

USE_LIBTOOL=	yes
INSTALLS_SHLIB=	yes

.include <bsd.port.mk>
